WEBInsta Limbo 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195905 漏洞类型 跨站脚本
发布时间 2006-02-28 更新时间 2006-09-20
CVE编号 CVE-2006-0934 CNNVD-ID CNNVD-200602-438
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200602-438
|漏洞详情
webinstaLimbo1.0.4.2中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助联系表单中的消息字段注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:webinsta-limbo-contact-form-xss(24877)
链接:http://xforce.iss.net/xforce/xfdb/24877
来源:BID
名称:16811
链接:http://www.securityfocus.com/bid/16811
来源:OSVDB
名称:23469
链接:http://www.osvdb.org/23469
来源:VUPEN
名称:ADV-2006-0721
链接:http://www.frsirt.com/english/advisories/2006/0721
来源:SECUNIA
名称:18723
链接:http://secunia.com/advisories/18723
来源:MISC
链接:http://osvdb.org/ref/23/23469-limbo.txt